@charset "utf-8";

/***

共通

********************************************:*/

@font-face {
    font-family: 'Brown';
	src: url('../font/Brown-Light.eot');
    src: url('../font/Brown-Light.eot?iefix') format('eot'),
		 url('../font/Brown-Light.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Brown';
	src: url('../font/Brown-Light-Italic.eot');
    src: url('../font/Brown-Light-Italic.eot?iefix') format('eot'),
		 url('../font/Brown-Light-Italic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Brown';
	src: url('../font/ufonts.com_brown.eot');
    src: url('../font/ufonts.com_brown.eot?iefix') format('eot'),
		 url('../font/ufonts.com_brown.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Brown';
	src: url('../font/Brown-Regular.eot');
    src: url('../font/Brown-Regular.eot?iefix') format('eot'),
		 url('../font/Brown-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brown';
	src: url('../font/Brown-Regular-Italic.eot');
    src: url('../font/Brown-Regular-Italic.eot?iefix') format('eot'),
		 url('../font/Brown-Regular-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Brown';
	src: url('../font/Brown-Bold.eot');
    src: url('../font/Brown-Bold.eot?iefix') format('eot'),
		 url('../font/Brown-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Brown';
	src: url('../font/Brown-Bold-Italic.eot');
    src: url('../font/Brown-Bold-Italic.eot?iefix') format('eot'),
		 url('../font/Brown-Bold-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
.Brown{
	font-family: 'Brown';
}


.wrap{
	max-width: 90%;
	width: 100%;
	margin: auto;
}
.l_wrap_2,.l_wrap_3,.l_wrap_4{
	letter-spacing: -.5em;
}
.l_wrap_2 >*, .l_wrap_3 >*, .l_wrap_4 >*{
	letter-spacing: normal;
}
.l_wrap_2 .box{
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 5%;
}
.l_wrap_2 .box.last{
	margin-right: 0;
}

.l_wrap_3 .box{
	display: inline-block;
	vertical-align: top;
	width: 32%;
	margin-right: 2%;
}
.l_wrap_3 .box.last{
	margin-right: 0;
}

.l_wrap_4 .box{
	display: inline-block;
	vertical-align: top;
	width: 22.75%;
	margin-right: 2%;
}
.l_wrap_4 .box.last{
	margin-right: 0;
}
.block{
	display: block;
}
.pc_block{
	display: block;
}
.clear{
	clear: both;
}
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
.center{
	text-align: center;
}
img{
	max-width: 100%;
}
.img_center{
	display: block;
	margin: auto;
}


/***

ヘッダ

********************************************:*/

header{
	position: fixed;
	width: 100%;
	z-index: 1;
	padding-top: 2%;
	opacity: 1;
	transition: .2s;
}
header.hidden{
	transition: .2s;
	opacity: 0;
	pointer-events: none;
}
header .wrap{
	letter-spacing: -.5em;
}
header .wrap >*{
	letter-spacing: normal;
}
header h1{
	display: inline-block;
	vertical-align: middle;
	max-width: 430px;
	width: 23%;
}
header .menu-bar{
	display: inline-block;
	vertical-align: middle;
	margin-top: .5%;
	text-align: right;
	width: 70%;
	margin-left: 7%;
}
header .menu-bar li{
	display: inline-block;
	margin-right: 4%;
}
header .menu-bar li:last-child{
	margin-right: 0;
}
header .menu-bar li a{
	text-decoration: none;
	font-size: 14px;
	font-family: 'Brown';
	color: #000;
	position: relative;
	letter-spacing: .15em;
}
header .menu-bar li a::after{
	position: absolute;
    bottom: -8px;
    left: 0;
    content: '';
    width: 0;
    height: 1px;
    background-color: #000;
    transition: .2s;
}
header .menu-bar li a:hover::after{
	width: 100%;
	transition: .2s;
}
header .menu-bar li.current a{
	border-bottom: 1px solid #000;
	padding-bottom: 6px;
}
header .menu-bar li.current a::after{
	content: none;
}
.sp_menu_btn{
	display: none;
	position: absolute;
	right: 20px;
	top: 28px;
}
#sp_menu{
	display: none;
	position: fixed;
    top: 0;
    left: 0;
	width: 100%;
    height: 100%;
	background: #fff45c;
	z-index: -1;
}
.sp_menu{
	width: 90%;
    margin: 15% auto 0;
}
.sp_menu li{
	margin-bottom: 3%;
}
.sp_menu li a{
	text-decoration: none;
	color: #000;
	font-size: 3.5vw;
	letter-spacing: .1em;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 35px;
	height: 23px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #000;
  border-radius: 3px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}


/***

コンテンツ

********************************************:*/
.title01{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	font-size: 3.43vw;
	font-family: 'Brown';
	text-indent: .08em;
	line-height: normal;
	letter-spacing: .15em;
}
.title01.no2{
	line-height: 0.55em;
}
.title01 .sub{
	font-size: .85vw;
	font-weight: 100;
	letter-spacing: .03em;
	line-height: 2em;
}
.title02{
	font-family: 'Brown';
	font-size: 3.43vw;
	letter-spacing: .15em;
	line-height: 115%;
}
.title02 .sub{
	font-size: .85vw;
	font-weight: 100;
	letter-spacing: .03em;
	line-height: normal;
}
.title03{
	font-family: 'Brown';
	font-size: 45px;
	letter-spacing: .08em;
	text-align: center;
}
.title03 .sub{
	font-size: 12px;
	color: #dfb216;
	display: block;
	letter-spacing: .15em;
}
.page_title{
	font-family: 'Brown';
	font-size: 25px;
	margin-bottom: 5%;
	letter-spacing: .03em;
}
footer {
	padding: 10px 0 4%;
	margin-top: 15%;
	position: relative;
}
footer img{
	padding: 0 0 20px;
	display: block;
	margin: auto;
	max-width: 350px;
    width: 13%;
}
.page_top{
	width: 2%;
}
footer .page_top img{
	width: 100%;
    max-width: 100%;
	padding: 0;
}
footer small{
	font-family: 'Brown';
	font-size: 9px;
	display: block;
	text-align: center;
	letter-spacing: 0.05em;
}
.online-store{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 1%;
	margin: auto;
	height: 170px;
	z-index: 1;
}
.online-store a{
	text-decoration: none;
	font-family: 'Brown';
	font-size: 15px;
	font-weight: bold;
	background: url(../img/common/ico_arrow_top.png) no-repeat top left 2px;
	padding-top: 26px;
	color: #000;
	letter-spacing: .2em;
}
#contents{
	padding-top: 12.3%;
}
.home .cont01 .box{
	position: relative;
}
.home .cont01 .box a{
	color: #000;
	text-decoration: none;
}
.home .cont01 .box.no1{
	width: 58.4%;
	margin-bottom: 9%;
}
.home .cont01 .box .title01{
	position: absolute;
	top: 5%;
}
.home .cont01 .box.no1 .title01{
	right: -6%;
}
.home .cont01 .box.no2{
	width: 35%;
	margin-left: 62%;
}
.home .cont01 .box.no2 .title01{
	right: -10%;
}
.home .cont01 .box.no3{
	width: 41%;
	margin-top: -22%;
	margin-left: 8%;
	margin-bottom: 14%;
}
.home .cont01 .box.no3 .title01{
	left: -8%;
}
.home .cont01 .box.no4{
	width: 59%;
	margin-left: 41.3%;
	margin-bottom: 12.5%;
}
.home .cont01 .box.no4 .title01{
	left: -6%;
}
.home .l_wrap_2{
	margin-bottom: 8.3%;
}
.home .l_wrap_2 .box{
	text-align: center;
	width: 55%;
	vertical-align: middle;
}
.home .l_wrap_2 .box.left img{
	max-width: 681px;
	width: 79%;
}
.home .l_wrap_2 .box.last{
	text-align: left;
	width: 41%;
	padding-left: 6%;
}
.home .l_wrap_2 .box.last .title02{
	margin-bottom: 10%;
}
.home .l_wrap_2 .box.last img{
	max-width: 187px;
	width: 34%;
}

.home .cont01 .box.no6{
	width: 35%;
	margin-left: 58%;
	margin-bottom: 14.5%;
}
.home .cont01 .box.no6 .title01{
	left: -11%;
}
.home .cont01 .box.no7{
	width: 41%;
	margin-left: 3.3%;
	margin-bottom: 15.5%;
}
.home .cont01 .box.no7 .title01{
	left: -9%;
}
.home .cont01 .box.no8{
	width: 58.4%;
	margin-left: 38%;
	margin-bottom: 20.5%;
}
.home .cont01 .box.no8 .title01{
	left: -6%;
}

.home .cont01 .box.no10{
	width: 53.5%;
	margin-left: 3%;
	margin-bottom: 15.5%;
}
.home .cont01 .box.no10 .title01{
	left: -6%;
}

.home .cont01 .box.no11{
	width: 60.4%;
	margin-left: 38%;
	margin-bottom: 16.5%;
}
.home .cont01 .box.no11 .title01{
	left: -6%;
}

.home .overray{
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: #fff;
}
.home .overray h2{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 40px;
	text-align: center;
	animation-name: titleAnimation;
	animation-timing-function: ease-in-out;
	animation-duration: 3s;
	opacity: 0;
}
.home .overray h2 img{
	max-width: 484px;
	width: 37%;
}
.media .page_title{
	letter-spacing: .2em;
}
.media footer{
	margin-top: 9%;
}
.media_wrap{
	letter-spacing: -.5em;
}
.media_wrap >*{
	letter-spacing: normal;
}
.media_wrap .box{
	display: inline-block;
	margin-right: 1.5%;
    width: 11.33%;
	vertical-align: top;
	margin-bottom: 5%;
}
.media_wrap .box a:hover{
	cursor: pointer;
	opacity: .6;
}
.media_wrap .box .popup img{
	width: 100%;
	margin-bottom: 5%;
}
.media_wrap .box:nth-child(8n){
	margin-right: 0;
}
.media_wrap .box h3{
	font-size: 11px;
	font-family: Helvetica;
	letter-spacing: .05em;
    margin-top: 9px;
}
.media_wrap .box p{
	font-size: 10px;
	letter-spacing: .05em;
}
.popup:hover{
	cursor: pointer;
}
.popup_bg{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	background: #e6e6e6;
	display: none;
	overflow: scroll;
}
.popup_inner .inner{
    width: 430px;
    margin: 6% auto;
}
.popup_close{
	text-align: right;
	margin-bottom: 4%;
}
.popup_close img{
	max-width: 22px;
	margin-bottom: 0;
}
.popup_close img:hover{
	cursor: pointer;
	opacity: .6;
}
.popup_inner .bx-wrapper{
	margin: auto;
}
.popup_inner .bx-wrapper img{
	margin-bottom: 0;
}
.popup_inner .inner h3{
	margin-top: 8%;
	font-family: 'Brown';
	font-size: 1.2vw;
	line-height: normal;
}
.popup_inner .date{
	font-size: 1vw;
}
.popup_inner .price{
	margin-top: 4%;
}
.popup_inner .price p{
	font-size: 10px;
	line-height: 1.8;
}
.popup_inner .price p a{
	color: #000;
	text-decoration: none;
}
.popup_inner .price p a:hover{
	text-decoration: underline;
}
.bx-wrapper{
	background: none;
	box-shadow: none;
}
.about .cont01{
	margin-bottom: 8.5%;
}
.about .cont01 .l_wrap_2 .box{
	width: 44%;
	margin-right: 8.9%;
	vertical-align: middle;
}
.about .cont01 .l_wrap_2 .box.last{
	width: 47.1%;
	vertical-align: middle;
	margin-right: 0;
}

.about .cont01 .l_wrap_2{
	margin-bottom: 3%;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.about_title{
	font-family: 'Brown';
	font-size: 3.15vw;
	line-height: 132%;
	letter-spacing: .05em;
	
}
.about .cont01 .box .sub{
	position: relative;
	font-size: 1vw;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 6%;
	padding-bottom: 6%;
}
.about .cont01 .box .sub::after{
	content: "";
	display: block;
	width: 10%;
	height: 1px;
	background: #000;
	position: absolute;
	left: 0;
	bottom: 0;
}
.about .cont01 .box p{
	font-size: 0.68vw;
	line-height: 300%;
}
.about .cont02{
	background: #eeeeee;
}
.about .page_title{
	padding-top: 7.6%;
	font-size: 2.8vw;
}
.about .cont02 .box{
	margin-bottom: 6%;
	padding-bottom: 6%;
	position: relative;
}
.about .cont02 .box::after{
	content: "";
	display: block;
	width: 10%;
	height: 1px;
	background: #000;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.about .cont02 .box.none{
	margin-bottom: 0;
}
.about .cont02 .box.none::after{
	content: none;
}

.about .name_title{
	font-size: 1.71vw;
	font-family: 'Brown';
	margin: 5% 0;
}
.about .name_title .left{
	display: inline-block;
	vertical-align: middle;
}
.about .name_title .right{
	display: inline-block;
	vertical-align: middle;
	font-size: .6vw;
    margin-left: 2.0%;
	text-indent: .3em;
}
.about .box p{
	font-size: .63vw;
	line-height: 220%;
}

.shoplist .page_title{
	letter-spacing: .2em;
}
.shoplist .l_wrap_2 .box{
	width: 26%;
    margin-right: 2%;
}
.shoplist .l_wrap_2 .box.last{
	width: 72%;
	margin-right: 0;
}
.shoplist .l_wrap_2 .box.last .bottom_text{
	font-size: 12px;
}
.shoplist .icon_text{
	font-size: 12px;
	margin-bottom: 15px;
}
.shoplist .icon_text img{
	width: 30px;
	margin-right: 10px;
}
.shoplist .side_nav li{
	margin-bottom: 6.3%;
}
.shoplist .side_nav li a{
	font-size: 1vw;
	color: #000;
	text-decoration: none;
	letter-spacing: .14em;
	position: relative;
}
.shoplist .side_nav li.current a{
	border-bottom: 1px solid #aaaaaa;
	padding-bottom: 5px;
}
.shoplist .side_nav li a:after{
	position: absolute;
    bottom: -6px;
    left: 0;
    content: '';
    width: 0;
    height: 1px;
    background-color: #aaaaaa;
    transition: .2s;
}
.shoplist .side_nav li:hover a::after{
	width: 100%;
    transition: .2s;
}
.shoplist .side_nav li.current a:after{
	content: none;
}
.shoplist #sp_local_menu{
	display: none;
}

.shop_wrap{
	margin-bottom: 5.3%;
}
.table01{
	width: 100%;
}
.table01 td{
	padding-bottom: 2.7%;
	font-size: .69vw;
	letter-spacing: .14em;
}
.table01 td:nth-child(1){
	width: 38.5%;
}
.table01 td:nth-child(2){
	width: 38.5%;
}
.table01 td:nth-child(3){
	width: 16%;
}
.table01 td:nth-child(4){
	width: 7%;
	text-align: center;
}

.table01 td .img_taxfree{
	max-width: 22px;
}
.table01.top{
	margin-bottom: 4.3%;
}
.table01.top td{
	padding-bottom: 0;
}
.area_title{
	color: #dfb216;
	font-size: 18px;
	letter-spacing: .14em;
	border-bottom: 1px solid #ececec;
	padding-bottom: 1.9%;
	margin-bottom: 1.9%;
}
.shoplist p.none{
	font-size: .69vw;
}

.single #contents{
	padding-top: 0;
	position: relative;
}
.single .breadcrumbs{
	padding-top: 8%;
	margin-bottom: 5px;
	position: relative;
	transition: .2s;
}
.single .breadcrumbs.active{
	padding-top: 6.0%;
	transition: .2s;
}
.single .breadcrumbs ul{
	max-width: 90%;
	margin: auto;
}
.single .breadcrumbs li{
	font-family: 'Brown';
	font-size: 10px;
	display: inline-block;
}
.single .breadcrumbs li a{
	display: inline-block;
	font-family: 'Brown';
	font-size: 10px;
	color: #000;
	text-decoration: none;
	letter-spacing: .1em;
}
.single .breadcrumbs li a::after{
	content: "/";
	display: inline-block;
}
.single .breadcrumbs li a:hover{
	text-decoration: underline;
}
.single .breadcrumbs .btn{
	position: absolute;
    right: 10%;
    bottom: 6px;
    z-index: 0;
}
.single .breadcrumbs .btn img{
	width: 18px;
}
.single .breadcrumbs .btn:hover{
	opacity: .6;
}
.single_slide li img{
	width: 100%;
	padding: 0 1.0%;
}
#slider , #thumbnail_slider{
	opacity: 0;
	transition: opacity .3s linear;
}
#slider.slick-initialized , #thumbnail_slider.slick-initialized{
	opacity: 1;
}
#thumbnail_slider{
	max-width: 40%;
    width: auto;
    margin: 25px auto 60px;
    text-align: center;
	letter-spacing: -.3em;
}
#thumbnail_slider >*{
	letter-spacing: normal;
}
.thumbnail_4 #thumbnail_slider{
	max-width: 20%;
}
.thumbnail_5 #thumbnail_slider{
	max-width: 25%;
}
.thumbnail_6 #thumbnail_slider{
	max-width: 30%;
}
.thumbnail_7 #thumbnail_slider{
	max-width: 35%;
}
.thumbnail-item.slick-current.slick-active{
	position: relative;
}
.thumbnail-item.slick-current.slick-active::after{
	content: "";
	display: block;
	position: absolute;
	width: 94%;
	top: 0;
	bottom: 0;
	left: 3%;
	background: rgba(0,0,0,.3);
	z-index: 1;
}
.thumbnail-item{
	display: inline-block;
	width: 25%;
}
.single .description_wrap{
    margin: auto;
	letter-spacing: -.5em;
	text-align: center;
}
.single .description_wrap >*{
	letter-spacing: normal;
}
.single .cont01 .wrap{
	max-width: 100%;
}
.single .description_wrap .left{
	display: inline-block;
	margin-bottom: 2%;
	letter-spacing: -.5em;
	text-align: left;
}
.single .description_wrap .left >*{
	letter-spacing: normal;
}
.single .description_wrap .left .box{
	display: inline-block;
	vertical-align: middle;
}
.single .description_wrap .left .top{
	margin-right: 30px;
}
.single .description_wrap .left .bottom{
	margin-right: 35px;
}
.single .description_wrap .right{
	display: inline-block;
}
.single .description_wrap .right p{
	display: inline-block;
}
.single .description_wrap .right p a{
	font-family: 'Brown';
	text-decoration: none;
	font-size: 10px;
	color: #000;
	border: 1px solid #000;
    padding: 7px 25px;
	border-radius: 50px;
/*	transition: .3s;*/
	white-space: nowrap;
	display: initial;
}
.single .description_wrap .right p a:hover{
	cursor: pointer;
}
/*
.single .description_wrap .right .single_info a:hover {
	cursor: pointer;
	background: #000;
	color: #fff;
	transition: .3s;
}
*/
.single .description_wrap .right .btn_online_store a{
	background: #000;
	color: #fff;
}
/*
.single .description_wrap .right .btn_online_store a:hover{
	background: #fff;
	color: #000;
	transition: .3s;
}
*/
.single .orange_title{
	font-family: 'Brown';
	font-size: 10px;
	color: #dfb216;
	letter-spacing: .1em;
	line-height: 1.7;
}
.single .product_name{
	font-size: 20px;
	font-family: 'Brown';
	letter-spacing: 0.05em;
}
.single .designer_name{
	font-size: 20px;
	font-family: 'Brown';
	letter-spacing: 0.05em;
	font-weight: 600;
}
.single .price{
	font-size: 20px;
	font-family: 'Brown';
	font-weight: bold;
	letter-spacing: 0.05em;
}
.single .price .tax{
	font-size: 12px;
	letter-spacing: .1em;
}
.single .overray .title03{
	margin-bottom: 25px;
    margin-top: 30px;
}
.single .overray .inner_wrap{
	max-width: 710px;
	margin: auto;
}
.single .inner_wrap .top{
	padding-bottom: 60px;
	border-bottom: 1px solid #000;
}
.single .inner_wrap p{
	font-size: 15px;
	line-height: 34.84px;
	font-weight: bold;
	margin-bottom: 50px;
	letter-spacing:.05em;
}
.single .inner_wrap p.description{
	font-size: 12px;
	line-height: 30px;
	letter-spacing: .05em;
	margin-bottom: 0;
}
.single .inner_wrap .bottom{
	padding-top: 60px;
}
.single .inner_wrap .bottom .title03{
	margin-bottom: 30px;
}
.single .inner_wrap .bottom img{
	margin-bottom: 30px;
}
.single .overray{
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	min-height: 100%;
	z-index: 1;
	background: #fff;
    padding-bottom: 18%;
}
.single .close_btn{
	position: absolute;
	top: -29px;
	right: 10%;
	z-index: 1;
	width: 18px;
}
.single .close_btn a{
	display: block;
}
.single .close_btn a:hover{
	cursor: pointer;
	background: #fff;
}
.single .close_btn a:hover img{
	opacity: .6;
}
.product .cont01{
	position: relative;
}
.product .box::after{
	content: "";
	display: block;
	clear: both;
}
.product .box .item{
	float: left;
	width: 49%;
	margin-bottom: 2%;
}
.product .box .item:nth-child(2n){
	float: right;
}
.product .box .item .inner{
	position: absolute;
    top: 15px;
    right: 15px;
    left: 15px;
    bottom: 15px;
    margin: auto;
    background-color: rgba(255,255,255,.8);
    color: #000;
    font-family: "Montserrat","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
    text-align: center;
    z-index: 1;
    -moz-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.product .box .item a:hover .inner{
	-moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
.product .box .item .inner h3{
	text-align: center;
	font-family: 'Brown';
	font-size: 40px;
	letter-spacing: .15em;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 80px;
}
.product .box .item .inner h3 .sub{
	font-size: 12px;
	letter-spacing: .1em;
	display: block;
}
.product .page_title{
	position: absolute;
	top: 12.5%;
	left:0;
	right: 0;
	width: 280px;
	margin: auto;
	z-index: 1;
	pointer-events: none;
}

@keyframes titleAnimation {
	0% {
		transform: translateY(50px);
		opacity: 0;
	}
	20% {
		transform: translateY(0);
	}
	40% {
		transform: translateY(0);
		opacity: 1;
	}
	60% {
		transform: translateY(0);
		opacity: 1;
	}
	80%{
		transform: translateY(0);
	}
	100% {
		transform: translateY(-50px);
		opacity: 0;
	}
}




